uuid: cc776243-dba6-4656-bbeb-b7e676446ec6
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.engagement_platform.body
    - field.field.node.engagement_platform.field_family_resources_type
    - field.field.node.engagement_platform.field_help_text_engagementplatfo
    - field.field.node.engagement_platform.field_logo
    - field.field.node.engagement_platform.field_ordering_index
    - field.field.node.engagement_platform.field_scheduled
    - field.field.node.engagement_platform.field_website_link_engagementpla
    - node.type.engagement_platform
  module:
    - text
    - user
id: node.engagement_platform.teaser
targetEntityType: node
bundle: engagement_platform
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  content_moderation_control: true
  field_family_resources_type: true
  field_help_text_engagementplatfo: true
  field_logo: true
  field_ordering_index: true
  field_scheduled: true
  field_website_link_engagementpla: true
  langcode: true
  search_api_excerpt: true
